<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.0" created="2014-11-15 17:25" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Unitheme - WordPress Multipurpose Retina-Ready Premium Theme</title>
	<link>http://unitheme.ninzio.com/lawyer</link>
	<description>Just another WordPress site</description>
	<pubDate>Sat, 15 Nov 2014 17:25:40 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://unitheme.ninzio.com/lawyer</wp:base_site_url>
	<wp:base_blog_url>http://unitheme.ninzio.com/lawyer</wp:base_blog_url>

	<wp:author><wp:author_id>2</wp:author_id><wp:author_login>unitheme@demos</wp:author_login><wp:author_email>rubik1987@gmail.com</wp:author_email><wp:author_display_name><![CDATA[unitheme@demos]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=4.0</generator>

	<item>
				<title>Home</title>
		<link>http://unitheme.ninzio.com/lawyer/</link>
		<pubDate>Wed, 22 Oct 2014 10:23:52 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/lawyer/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" background_color="#fbf9f7" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="20" parallax="false" video="false"][vc_column width="1/1" animate="true" effect="fade-bottom" margin_b="true"][vc_custom_heading text="WELCOME TO OUR OFFICE" font_container="tag:h2|font_size:42px|text_align:center|color:%23a17d45|line_height:52px" google_fonts="font_family:Open%20Sans%3A300%2C300italic%2Cregular%2Citalic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#a17d45" top="10" bottom="20" width="110" height="2" align="center"][vc_column_text pl="250" pr="250" pt="0" pb="0"]<p style="text-align: center;"><span style="line-height: 28px; font-size: 16px;">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis tincid laoreet dolore magna aliquam.</span></p>[/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#fbf9f7" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="20" padding_bottom="75" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false"][nz_content_box columns="4" version="v1" animate="scale"][nz_box icon="icon-screen" icon_color="#a17d45" icon_border_color="#bcbcbc" icon_hover_color="#ffffff" icon_hover_effect_color="#a17d45"]<h3 style="text-align: center;">Ultra Responsive</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][nz_box icon="icon-cog" icon_color="#a17d45" icon_border_color="#bcbcbc" icon_hover_color="#ffffff" icon_hover_effect_color="#a17d45"]<h3 style="text-align: center;">Visual Composer</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][nz_box icon="icon-support" icon_color="#a17d45" icon_border_color="#bcbcbc" icon_hover_color="#ffffff" icon_hover_effect_color="#a17d45"]<h3 style="text-align: center;">Premium Support</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][nz_box icon="icon-drawer3" icon_color="#a17d45" icon_border_color="#bcbcbc" icon_hover_color="#ffffff" icon_hover_effect_color="#a17d45"]<h3 style="text-align: center;">Unlimited Demos</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="true" background_color="#242321" background_image="136" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="150" padding_bottom="125" parallax="true" video="false"][vc_column width="1/2"][/vc_column][vc_column width="1/2" animate="true" effect="fade-right" margin_b="true"][vc_custom_heading text="Save Your Time and Money Use Unitheme for Business " font_container="tag:h2|font_size:46px|text_align:left|color:%23ffffff|line_height:60px" google_fonts="font_family:Open%20Sans%3A300%2C300italic%2Cregular%2Citalic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic|font_style:300%20light%20regular%3A300%3Anormal"][vc_column_text]<span style="font-size: 16px; line-height: 28px; color: #828280;">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto t luptatum zzril delenitt luptatum zzril delenit.</span>[/vc_column_text][nz_gap height="25"][nz_btn text="Discover Unitheme" link="#" target="_self" animate="false" animation_type="ghost" color="chino" size="medium" shape="rounded" type="normal" hover_normal="fill" hover_ghost="fill" el_class="nz-brown"][nz_btn text="Purchase Theme" link="#" target="_self" animate="false" animation_type="ghost" color="white" size="medium" shape="rounded" type="ghost" hover_normal="fill" hover_ghost="side"][/vc_column][/vc_row][vc_row full_width="true" background_color="#fbf9f7" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1"][nz_content_box columns="3" version="v2" animate="scale"][nz_box icon="icon-library" icon_color="#bcbcbc" icon_border_color="#bcbcbc" icon_hover_color="#ffffff" icon_hover_effect_color="#a17d45"]<h3>Ultra Responsive</h3>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-book" icon_color="#bcbcbc" icon_border_color="#bcbcbc" icon_hover_color="#ffffff" icon_hover_effect_color="#a17d45"]
<h3>Visual Composer</h3>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-profile" icon_color="#bcbcbc" icon_border_color="#bcbcbc" icon_hover_color="#ffffff" icon_hover_effect_color="#a17d45"]<h3>Premium Support</h3>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-clock" icon_color="#bcbcbc" icon_border_color="#bcbcbc" icon_hover_color="#ffffff" icon_hover_effect_color="#a17d45"]<h3>Ultra Responsive</h3>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-bubbles" icon_color="#bcbcbc" icon_border_color="#bcbcbc" icon_hover_color="#ffffff" icon_hover_effect_color="#a17d45"]<h3>Visual Composer</h3>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-users" icon_color="#bcbcbc" icon_border_color="#bcbcbc" icon_hover_color="#ffffff" icon_hover_effect_color="#a17d45"]
<h3>Premium Support</h3>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="true" background_color="#f4f1ed" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="20" parallax="false" video="false"][vc_column width="1/1" animate="true" effect="fade-bottom" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="PROFESSIONAL TEAM" font_container="tag:h2|font_size:42px|text_align:center|color:%23a17d45|line_height:52px" google_fonts="font_family:Open%20Sans%3A300%2C300italic%2Cregular%2Citalic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#a17d45" top="10" bottom="20" width="110" height="2" align="center"][vc_column_text pl="250" pr="250" pt="0" pb="0"]<p style="text-align: center;"><span style="line-height: 28px; font-size: 16px;">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis tincid laoreet dolore magna aliquam.</span></p>[/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#f4f1ed" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="20" padding_bottom="50" parallax="false" video="false"][vc_column width="1/1" animate="true" effect="fade" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_persons columns="3" animate="true"][nz_person img="166" name="Barbara McDoe" title="Web Developer" twitter="#" facebook="#" envelope="#"][nz_person img="167" name="Alexandra Brown" title="Marketing Specialist" twitter="#" linkedin="#" facebook="#" googleplus="#"][nz_person img="168" name="Sabrina Smart" title="Human Resources" facebook="#" googleplus="#" twitter="#" envelope="#"][/nz_persons][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false"][nz_tagline title="We are happy to introduce you our latest projects. View all projects" color="#ffffff" back_color="#a17d45" back_color_hov="#6b5c49" link="#"][/vc_column][/vc_row][vc_row full_width="true" background_color="#242321" background_image="140" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="135" padding_bottom="110" parallax="true" video="false"][vc_column width="1/1" animate="true" effect="fade" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="BRILLIANT RESULTS" font_container="tag:h2|font_size:42px|text_align:center|color:%23ffffff|line_height:52px" google_fonts="font_family:Open%20Sans%3A300%2C300italic%2Cregular%2Citalic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#a17d45" top="10" bottom="20" width="110" height="2" align="center"][vc_column_text pl="250" pr="250" pt="0" pb="0"]<p style="text-align: center;"><span style="line-height: 28px; font-size: 16px; color: #969695;">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis tincid laoreet dolore magna aliquam.</span></p>[/vc_column_text][nz_gap height="50"][nz_counter columns="4"][nz_count value="1530" title="Experienced Specialists" color="#ffffff"][nz_count value="9550" title="Heppy Clients" color="#ffffff"][nz_count value="250" title="Professional Awards" color="#ffffff"][nz_count value="9500" title="Offices Worldwide" color="#ffffff"][/nz_counter][/vc_column][/vc_row][vc_row full_width="true" background_color="#fbf9f7" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1" animate="true" effect="fade-left" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="FROM BLOG" font_container="tag:h2|font_size:42px|text_align:center|color:%23a17d45|line_height:52px" google_fonts="font_family:Open%20Sans%3A300%2C300italic%2Cregular%2Citalic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#a17d45" top="10" bottom="20" width="110" height="2" align="center"][vc_column_text pl="250" pr="250" pt="0" pb="0"]<p style="text-align: center;"><span style="line-height: 28px; font-size: 16px;">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis tincid laoreet dolore magna aliquam.</span></p>[/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#fbf9f7" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="50" padding_bottom="75" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false"][nz_rposts posts_number="6" autoplay="true" version="carousel" bullets="true" columns="3" columns_carousel="3" animate="true"][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false"][nz_tagline title="We are happy to introduce you our latest projects. View all projects" color="#ffffff" back_color="#a17d45" back_color_hov="#6b5c49" link="#"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date>2014-10-22 10:23:52</wp:post_date>
		<wp:post_date_gmt>2014-10-22 10:23:52</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>sample-page</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[500]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#f6f6f6]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[auto]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
